> ## Documentation Index
> Fetch the complete documentation index at: https://conductorone-eu-instance.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete

> Delete the cap entirely. The app is no longer bounded tenant-wide.



## OpenAPI

````yaml https://spec.speakeasy.com/conductor-one/conductorone/my-source-with-code-samples delete /api/v1/funds/app-caps/{app_id}
openapi: 3.1.0
info:
  description: The C1 API is a HTTP API for managing C1 resources.
  title: C1 API
  version: 0.1.0-alpha
servers:
  - description: The C1 API server for the current tenant.
    url: https://{tenantDomain}.conductor.one
    variables:
      tenantDomain:
        default: example
        description: The domain of the tenant to use for this request.
security:
  - bearerAuth: []
    oauth: []
paths:
  /api/v1/funds/app-caps/{app_id}:
    delete:
      tags:
        - Fund App Caps
      summary: Delete
      description: Delete the cap entirely. The app is no longer bounded tenant-wide.
      operationId: c1.api.funds.v1.AppCapService.Delete
      parameters:
        - in: path
          name: app_id
          required: true
          schema:
            description: The appId field.
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/c1.api.funds.v1.AppCapServiceDeleteRequestInput
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/c1.api.funds.v1.AppCapServiceDeleteResponse
          description: Successful response
components:
  schemas:
    c1.api.funds.v1.AppCapServiceDeleteRequestInput:
      description: The AppCapServiceDeleteRequest message.
      title: App Cap Service Delete Request
      type: object
      x-speakeasy-name-override: AppCapServiceDeleteRequest
    c1.api.funds.v1.AppCapServiceDeleteResponse:
      description: The AppCapServiceDeleteResponse message.
      title: App Cap Service Delete Response
      type: object
      x-speakeasy-name-override: AppCapServiceDeleteResponse
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http
    oauth:
      description: >-
        This API uses OAuth2 with the Client Credential flow.

        Client Credentials must be sent in the BODY, not the headers.

        For an example of how to implement this, refer to the
        [c1TokenSource.Token()](https://github.com/ConductorOne/conductorone-sdk-go/blob/3375fe7c0126d17e7ec4e711693dee7b791023aa/token_source.go#L101-L187)
        function.
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /auth/v1/token
      type: oauth2

````